 
% \version "2.20.0"
\version "2.18.2"
\paper {
  #(set-paper-size "letter") 
  system-system-spacing-basic-distance = #24
  score-system-spacing =
    #'((basic-distance . 24)
       (minimum-distance . 24)
       (padding . 24)
       (stretchability . 12))
  
}


dashPlus = "trill"
ficta = { \once \set suggestAccidentals = ##t }

\header {
 
 title= " Gypsy Blues " 
 subtitle= "from Shuffle Along (1921)"
 composer=  " Noble Sissle(1889-1975) and Eubie Blake(1887-1983)  "

}

\markup {
\fill-line {
 \hspace #1
 \line { . }
}
}

\markup {
  \fill-line {
 %  \line { Primo Verso }
    \hspace #1
  }
}
  
global =  {
  \time 4/4
 % \key c \major
}  
sopranonotes =  {
  \key c \major
  \clef treble

  \relative {
    r4 c''\f \<  (d dis \! dis8 e dis e g, a4.)
    c4 (es2 d4\< c2 c'4\fz^> ) r
   \repeat volta 2 {
      r8 g4\mf ( e8 d c a g c g c 
      d4.\>  g,4\! )
    }
    r8 g'4\p ( e8 d c a g
     c2 d)
     r8 (g4 e8 d c a g
     c2 d )
     dis8 e e4 g, a b8 g' e g e d4.
     c2 (c8 d e c d2.) g,4
     ( d' d e c d2. ) c8 (d es4 es8 d 
     es d c4 g'4 f8 g e g d g) 
     %\bar "||"
     \break
  
    \repeat volta 2 {
     r4^\markup{ \huge {CHORUS} } 
     e8.\f ( dis16 e8. d16 c8. b16)
     r8 a' ( a a~ a g e c )
     r4 e8. (d16 e8. d16 e8. d16 )
     e8 ( d c g~ g2)
     r8. d'16 ( e8. d16 e8 d4.)
     r4 e8. (d16 e8 g,4. )
     c1~-> c2~ c8 r r4
     r4 e8. ( dis16 e8. d16 c8. b16)
     r8 a' ( a a~ a g e c)
     r4 e8. (d16 e8. d16 e8. d16 )
     e8 d cis g~g2
     r4 e'8. (d16 e8 d4.)
     r4 e8. (d16 e8 g,4. ) 
     c1~-> c2~ c8 r r4
     r4 e8. (dis16 e4 e8. dis16 
     e8 b4 b8~ b2)
     r8. b16 ( cis8. a16 b8 cis4 a8 )
     b ( c4 b4. ) a4
     r4 d8. ( cis16 d4 d8. cis16
     d8 r8 r2 e4 d1~-> d8 b a b ) a as g4
     r4 e'8. ( dis16 c8. d16 c8. b16 )
     r8 a' ( a a~ a g e c )
     r4 e8.( d16  e8. d16 e8. d16)
     e8 ( d c g~ g2 )
     r4 c4\< ( d dis\! dis8 e dis e g, a4.)
     c4 ( es2 d4 
    }
    \alternative {
      {c ) g8\< (b\! a4\> g\!)  }
      { c2 ( c'4\ff->) r   }
    }\bar "|."
}  
}
    \addlyrics {  

    }
   
% \bar "|."  
  

% sopranowords =  \lyricmode 
{
  

}
altonotes =  {
   \key c \major 
  \clef treble
 
  \relative {
   r2 c''4\f \> (c \! c8 c c 
   c f, f4.)
   g4 (c2 b4 \<g2 g'4\fz^> ) r
   \repeat volta 2 {
      r8 e4\mf (c8 ) r2
      r8 a r a4. r4
    }
    r8 e'4\p (c8 a g ) r4
    r4 d b'8 (a16 b a8 g)
    r8 e'4 (c8 a g) r4
    r4 d b'8 ( a16 b a8 g)
    c (c c4) r fis,
    (g8 b g a a a4.)
    r2 r8 g ( fis f)
    g4 fis f f ( a a c g
    b \tuplet 3/2 {g8 a ais  } b4 r )
    c4 (c8 d c d) r4
    b ( b b b)
    
    % CHORUS
    \repeat volta 2 {
     r4 c8.\f (dis16 c8. d16  c8. b16 )
     r8 e ( e e~e  ) r4.
     r4 c8. ( d16 c8. d16 c8. d16 )
     c8 ( g g g~ g2 )
     r8. d'16 ( c8. d16 c8 c4. )
     r4 b8. ( d16 b8 g4. )
     r4 g fis8 f4.
     e8 g fis f e r r4
     r4 c'8. (dis16 c8. d16 c8. b16)
     r8 e (e e8~ e  ) r4.
     r4 c8. (d16 c8.  d16 c8. d16 )
     g,8 g g g~ g2
     r4 c8. ( d16 c8 c4. )
     r4 b8.( d16 b8 f4.)
     r4 g fis8 f4. e8 g fis f e r r4
     r4 b'8. (dis16 d4 d8. dis16
     d8 gis,4 gis8~ gis2  )
     r4 g ( g8 g4 g8 )
     g8 ( g4 g4. ) f4
     r4 c'8. ( dis16 c8. d16 c8. b16 
     c8 a b c~ c a c4 
     b  \tuplet 3/2 {g8 a ais} b8. d16 a8. d16
     g,4 )r r2
     r4 c8. (dis16 c8. d16 c8. b16  )
     r8 e (e e~e e e c )
     r4 c8. (d16 c8. d 16 c8. d16)
     c8( d g,  g~ g2 )
     r4 c\< ( c c\! c8 c c c f, f4. )
     g4 (c2 b4 
    }
    \alternative {  
    { g )  g8\< (fis\! f4\> f\!  )   }
    {g2 ( g'4\ff-> ) r }
    }
  }
%   \addlyrics {
%     to what
%   }
% altowords = \lyricmode {
  
  
  
}
tenornotes = {
  \key c \major
  \clef "bass^8"
 
  \relative {
  r4 e'\f \< (f fis \! fis8 g 
  fis g b, b4.)
  e4 (fis2 as4\< e2 c'4\fz\!->) r
  \repeat volta 2 {
   r8  c4\mf ( g8 a g e4
   fis4. f\> f4\!)
  }
   r8 c'4\p (g8 a g e4 fis2 f )
   r8 c'4 (g8) r4 e ( fis2 f)
   fis8 ( g g4 c, c 
   f8 r f 4g8 f4.)
   r4 \tuplet 3/2 { g8 (fis f } e4) r
   r1 f4 (f  g e 
   f) \tuplet 3/2 {f8 f f  } 
   f4 r4 fis (fis fis fis g a g f  )


    \repeat volta 2 {
     e4\p g 8.\f r16 g8. r16 g8. r16
     bes1-> a->
     g8 (e e e4. ) g8 e
     \grace{e16 (f} fis2) fis8 fis4.
     \grace {e8 ( } f2) r
     r4 e dis8 d4.
     c8 e dis d cis r r4
     r4 g'8. r16 g8. r16 g8. r16
     bes1-> a-> 
     g8 e e e4 e8 ( a g fis2-> ) fis8 fis4.
     f1-> r4 e dis8 d4.
     c8 e dis d c r r4
     r4 e gis gis8. r16
     gis8 d4 (d e8 fis e 
     c4) c8. r16 c8 (c4 c8)
     cis8 (cis4 cis4.  ) cis4
     r4 fis8. dis16 fis4 fis8. dis16
     fis8 r d4 r d
     f \tuplet 3/2 {f8 a ais  }
     f8. d16 f8. d16
     f4 f f8 as f4
     r4 g8. (d16 g8. d16) e4
     bes'1-> a-> 
     g8 r e e~ e2
     r4 e\< (f fis\!  fis8 g fis g b, b4. )
     e4 ( fis2 f4
    }
    \alternative { 
     {e ) c8\< ( c\! c4\> b\! )  }
     {e2 (c'4\ff->) r }
    }



  }
}
%   \addlyrics {
%     this
%   }
%   \addlyrics {
%     that 
%   }

morenotes = {
 \key c \major
 \clef "bass^8"
    \relative {
    r4  \grace{e16 (fis gis } a4)\f \< a (as\!
     g c) r g r as2 g4 \<
     g8 \! fis4 ( g8 e'4\fz->) r
    }
    \repeat volta 2 {
      r e'\mf r c' a c'\> c' (b) \!
    }
    r4 c'\p r c' r c' r b
    r e' r c' r d' r b r e' r2
    r4 b r b r \tuplet 3/2 {bes8 (a as  }
    g4) as b c' b r r g r g
    r \tuplet 3/2 {b8 c' cis'  } d'4 r
    bes2 bes4 bes g 2 g
    \relative {
      \repeat volta 2 {
       g4\p c\f r c r c r c
       r f r f e8 r r4 r2
       r4 c r d r b r b
       r bes a8 as4.
       g8 bes a as g r r4
       r4 e' r  e r c r c r f r f
       e8 r r4 r2 r4 d r cis r c r b 
       r bes a8 as4.
       g8 (bes a as g) c b a
       gis4 d' e, d' r1 e,4 r r2 r1
       r4 d' r d a  c d c
       r \tuplet 3/2 { b8 c cis } d4 c
       b8 d c d c4 b
       r4 c r c r c r e r c r f
       e8 r r4 r8 g, fis g
       a4-> a\< a as\! g e r2 
       r1
    }
    \alternative {
      {r1  }
      {g8 (fis4 g8 ) e'4\ff-> r  }
    }
    }
}
%  \addlyrics {
%    more
%  }


bassnotes = {
  \key c \major
  \clef bass
 \relative {
    r4 a,\f\< a aes\! g g' g, g'
    c, r r2 c c4\fz-> r
    \repeat volta 2 {
     % \grace {ees16 (f g } 
     c4\mf    %)
     g' e g d2 g 
    }
    c,4\p g e' g d g e g
    d a' g, g' c, a' g, g'
    c, g' e ( es) d g g, g'
    c,2. d4 g a g r
    g, g' g, g' g, g' g r
    as,2 as4 as g2 (g')
    \repeat volta 2 {
      c,4\p g'\f g, g' c, c' g, c'
      f,, a' f, a' c, g' g, g'
      a, a' 
      d, a'
      %d,, a'' 
      g, g' g, g'
      c,1~ c2~c8 g a b
      c4 g' g, g' c, bes' g, bes'
      f, a' f, a' c, g' g, g'
      a, a' 
       d, a'
      %d,, a'' 
      g, g' g, g'
      c,1~ c2~ c8 c b a
      gis4 b' 
       e, b'
      % e,, b'' 
      b, 
       e e e e a
      % e e, e' e, a'
       a, a'e a a, a'
      \grace{a,16 (b c }d4) c' 
      a, c' a, a' 
       d, a'
      % d,, a''
      g,2 g' g g
      c,4 g' g, g' c, b' g, b'
      f, a' f, a' c, g' g,4 r
      r a\< a as\! g g' g, g'
      c, as'2 g4
    }
    \alternative {
      {c, e8\< (dis\! d4\> g\!  )  }
      {c,2 c4\ff-> r  }
    }
 }
 %  \addlyrics {
 %    less
 %  }
  
}

\paper {
     system-count = # 9
    page-count = # 3
 }


\score {
  \new StaffGroup <<
    
    \accidentalStyle staffGroup.neo-modern-cautionary
%   \omit Score.BarLine
    \new Staff  \with { instrumentName = #" Alto " \consists "Ambitus_engraver"}   <<
      \new Voice = "soprano" <<
        \set Staff.midiInstrument = #"Recorder"
        \global
        \sopranonotes
    >>
  >>
    \new Staff   \with { instrumentName = #" Tenor " \consists "Ambitus_engraver"}  <<
      \new Voice = " alto" <<
        \set Staff.midiInstrument = #"Recorder"
        \global
        \altonotes
      >>
    >>
    \new Staff   \with { instrumentName = #" Bass" \consists "Ambitus_engraver"} <<
      \new Voice = "tenor" <<
        \set Staff.midiInstrument = #"Recorder"
        \global
        \tenornotes
      >>
    >>
 \new Staff  \with { instrumentName = #"Great Bass" \consists "Ambitus_engraver"}  <<
      \new Voice = "basset" <<
        \set Staff.midiInstrument = #"Recorder"
        \global
       \morenotes
      >>
 >>
 \new Staff  \with { instrumentName = #" ContraBass" \consists "Ambitus_engraver"}  <<
      \new Voice = "bass" <<
        \set Staff.midiInstrument = #"Recorder"
        \global
        \bassnotes
      >>
    >>
  >>
 \layout { 
 
 
 }
}

\score {
  \unfoldRepeats {
  \new StaffGroup <<

    \accidentalStyle staffGroup.neo-modern-cautionary
    \new Staff  \with { instrumentName = #" Tenor " \consists "Ambitus_engraver"}   <<
      \new Voice = "soprano" <<
        \set Staff.midiInstrument = #"Recorder"
        \global
        \sopranonotes
    >>
  >>
    \new Staff   \with { instrumentName = #" Great Bass " \consists "Ambitus_engraver"}  <<
      \new Voice = " alto" <<
        \set Staff.midiInstrument = #"Recorder"
        \global
        \altonotes
      >>
    >>
    \new Staff   \with { instrumentName = #" ContraBass" \consists "Ambitus_engraver"} <<
      \new Voice = "tenor" <<
        \set Staff.midiInstrument = #"Recorder"
        \global
        \tenornotes
      >>
   >>
 \new Staff  \with { instrumentName = #" Basset " \consists "Ambitus_engraver"}  <<
      \new Voice = "basset" <<
        \set Staff.midiInstrument = #"Recorder"
        \global
        \morenotes
      >>
 >>
%    \new Staff  \with { instrumentName = #" Concord. 2" \consists "Ambitus_engraver"}  <<
      \new Voice = "bass" <<
        \set Staff.midiInstrument = #"Recorder"
        \global
        \bassnotes
      >>
%    >>
  >>

  }

 \midi {
   \tempo 4 = 96
  }
  }

  \markup { \huge %\larger
    \fill-line {
      \line { . }
     \hspace #1
  } }
  \markup {
    \fill-line {
      \hspace #1
      \line \large {Adapted for recorders from the 1921 piano sheet music by R.H. White. Transposed up one third. }
    }
  }  
   \markup { \huge   \larger
     \fill-line{
 \line { }
 \hspace #1
       }     
  }   

   \markup {\huge  \larger
     \fill-line{
 \line { }
 \hspace #1
       }     
  }   

   \markup { \huge \larger
     \fill-line{
  %     \hspace #1
 \line { }
 \hspace #1 \hspace #1
       }     
  }   

   \markup { \huge \larger
     \fill-line{
       \hspace #1
 \line {  }
 \hspace #1 \hspace #1
       }     
  }   

   \markup { \huge \larger
     \fill-line{
 \line { .}
 \hspace #1
       }     
  }   

   \markup { \huge \larger
     \fill-line{
 \line {  }
 \hspace #1
       }     
  }   

   \markup { \huge \larger
     \fill-line{
      % \hspace #1
 \line { }
 \hspace #1
 \hspace #1
       }     
  }   

   \markup { \huge \larger
     \fill-line{
 \line { }
 \hspace #1
       }     
  }   

   \markup { \huge \larger
     \fill-line{
 \line {  }
 \hspace #1
       }     
  }   

   \markup { \huge \larger
     \fill-line{
% \hspace #1
 \line {  }
 \hspace #1 \hspace #1
       }     
  }   

% \version "2.20.0"
\version "2.18.2"
